/* CSS Document */
.loading{top:0;z-index:9999;width:100%;height:100%;background:#222}
.loadbox{position:relative;display:block;margin:50% auto 0;width:160px;height:160px}
.loadlogo{margin:11px auto;width:146px;height:146px;border-radius:50%;background-position:center center;background-size:cover;background-repeat:no-repeat}
.loadbg{position:absolute;top:-7px;z-index:1000;width:100%;height:100%;background:url(images/loading.png) no-repeat;background-size:100%;-webkit-animation:loading 1.5s linear infinite;animation:loading 1.5s linear infinite}
@-webkit-keyframes loading{0%{-webkit-transform:rotate(0)}
100%{-webkit-transform:rotate(360deg)}
}
@-moz-keyframes loading{0%{-moz-transform:rotate(0)}
100%{-moz-transform:rotate(360deg)}
}
.brand-logo{position:absolute;bottom:5px;left:50%;margin-left: -42px;width: 82px;height: 21px;background-image:url(images/brand-logo.png);background-repeat:no-repeat}

  .demo-iframe-holder{
	  height:486px;
	   -webkit-overflow-scrolling:touch;
	   overflow-y:scroll;
	   }
	   .demo-iframe-holder iframe {
	   height:100%；
	   width:100%;
	   }